RubyGems Navigation menu

confit_rails 0.0.3

Keeps your configuration in simple way

Gemfile
          gem 'confit_rails', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install confit_rails
  
  
  
  
  
  
  

Authors:

  • TEMKiN

Owners:

Total downloads 1,842

For this version 650

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - July 31, 2013 (6.5 KB)
  2. 0.0.2 - July 31, 2013 (6.5 KB)
  3. 0.0.1 - July 31, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: